
pageeditor_contact_phones_header = "Phone Numbers";
pageeditor_contact_emails_header = "Email Addresses";
pageeditor_contact_websites_header = "Websites";
pageeditor_contact_addresses_header = "Postal Addresses";
pageeditor_contact_unaffected_header = "Unaffected";

field_label_name = "Name";
field_label_firstname = "First Name";
field_label_lastname = "Last Name";
field_label_organization = "Company";
field_label_jobtitle = "Job Title";
field_label_department = "Department";
field_label_mail = "Email";
field_label_emails = "Emails";
field_label_phones = "Phone Numbers";
field_label_phone = "Phone";
field_label_phone_cell = "Mobile";
field_label_phone_iphone = "iPhone";
field_label_phone_main = "Main";
field_label_phone_homefax = "Home Fax";
field_label_phone_workfax = "Work Fax";
field_label_phone_pager = "Pager";
field_label_phone_work = "Work";
field_label_address = "Address";
field_label_website = "Website";

field_label_home = "Home";
field_label_work = "Work";
field_label_other = "Other";
field_label_personal = "Personal";
field_label_choose = "Choose";

address_label_street = "Street";
address_label_city = "City";
address_label_state = "State";
address_label_zip = "Zip";
address_label_country = "Country";
